Ignore:
Timestamp:
10/21/2017 07:55:49 PM (5 years ago)
Author:
Ken Moffat <ken@…>
Branches:
10.0, 10.1, 11.0, 11.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, lazarus, perl-modules, qt5new, trunk, upgradedb, xry111/intltool, xry111/test-20220226
Children:
c28df1a
Parents:
0fe4cbe
Message:

It's déjâ vu all over again (e.g. r19076). Add sed to gst-plugins-bad so that it will build if current openjpeg2, but not the old version, is present.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@19349 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • general/graphlib/openjpeg2.xml

    r0fe4cbe r9ac88cc5  
    55  %general-entities;
    66
     7  <!-- TODO : when upgrading, consider changing or reinstating the
     8   sed in gst10-plugins-bad so that the new headers will be found -->
    79  <!ENTITY openjpeg2-download-http "https://github.com/uclouvain/openjpeg/archive/v&openjpeg2-version;/openjpeg-&openjpeg2-version;.tar.gz">
    810  <!ENTITY openjpeg2-download-ftp  " ">
Note: See TracChangeset for help on using the changeset viewer.